<?php
require'fun.php';
require'f_admin.php';
$titlu='Debaneaza membru '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-membrii-pedepsiti">'.img('administrare.png',1).'Membrii pedepsiti</a>';
require'f_sus.php';
$cine_abanat=$conn->query('SELECT`exid`FROM`membrii_pedepsiti`WHERE`de`="'.$la.'"&&`penalty`="'.$go.'"')->fetch_row();
if($conn->query('DELETE FROM`membrii_pedepsiti`WHERE`penalty`="'.$go.'"&&`de`="'.$la.'"LIMIT 1'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Debanari",`de`="'.$de.'",`text`="a debanat pe",`la`="'.$la.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($cine_abanat[0]!=$de&&$cine_abanat[0]!=$id_robot)
{
require'f_notificare.php';
notificare('am debanat pe '.nume($la,1).', membru banat de tine.',$cine_abanat[0],$de);
}
$sex_la=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' a fost debanat'.$sex_la.'!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';